{
  "buttons": {
    "ok": "موافق",
    "done": "تمّ",
    "save": "حفظ",
    "close": "إقفال",
    "cancel": "إلغاء",
    "submit": "إرسال",
    "delete": "محو",
    "update": "تحديث",
    "sign_in": "تسجيل الدخول",
    "sign_out": "تسجيل الخروج",
    "register": "البدء",
    "share": "مشاركة",
    "decline": "رفض",
    "accept": "قبول",
    "skip": "تخطي",
    "request": "طلب",
    "reset": "إعادة تعيين",
    "register_button": "تسجيل",
    "settings": "إعدادات",
    "download": "تنزيل",
    "yes": "نعم",
    "no": "لا",
    "stop": "وقف",
    "go": "انتقل",
    "get_book": "احصل على الكتاب",
    "language": "اللغة",
    "grade": "الصف",
    "downloading": "جارى التحميل",
    "installing": "التثبيت",
    "edit": "تعديل",
    "add": "اضف",
    "clear_grade": "مسح الصف"
  },
  "loading": {
    "signing_in": "يتم تسجيل الدخول",
    "signing_out": "يتم تسجيل الخروج",
    "loading": "التّحميل جارٍ",
    "please_wait": "الرجاء الانتظار",
    "deleting": "حذف ",
    "loading_more": "تحميل المزيد من البيانات ..."
  },
  "alerts": {
    "unknown_error_title": "خطأ",
    "unknown_error_subtitle": "لقد حدث خطأ، رجاء أعد المحاولة لاحقا",
    "email_verification": "التحقق من البريد الإلكتروني",
    "email_verified": "تم التحقق من البريد الإلكتروني",
    "fail": "هناك خطأ ما",
    "back_button_pressed": "اضغط على زر العودة مرة أخرى للخروج من التطبيق"
  },
  "notifications": {
    "notifications": "إشعارات",
    "not_available": "لم يتم استلام الإشعارات حتى الآن",
    "on": "في",
    "view_all": "انقر هنا لعرض جميع الإشعارات"
  },
  "internet_connection": {
    "no_connection": "لا يوجد اتصال بالإنترنت الرجاء المحاولة مرة أخرى"
  },
  "intro": {
    "role": "دور",
    "student": "طالب",
    "teacher": "معلم",
    "guest": "ضيف",
    "language": "لغة الدراسة",
    "grade": "الصف",
    "continue": "أكمل",
    "update_info": "تحديث المعلومات",
    "username": "إسم المستخدم"
  },
  "navigation": {
    "all_books": "جميع الكتب",
    "downloads": "التحميلات",
    "statistics": "الإحصائيات",
    "settings": "الإعدادات"
  },
  "login": {
    "registered_login": "طالب/معلّم",
    "guest_login": "ضيف",
    "form_email_placeholder": "البريد الإلكتروني",
    "info_msg": "الرجاء استخدام أسماء المستخدمين وكلمات المرور المقدمة من وزارة التربية والتعليم العالي.",
    "form_username_placeholder": "إسم المستخدم",
    "form_password_placeholder": "كلمة المرور",
    "enter_password": "أدخل كلمة المرور",
    "login_button": "الدخول",
    "or": "أو",
    "continue_as_guest": "تابع كضيف",
    "guest_button": "تابع كضيف",
    "options_separator": "أو",
    "invalid_form_title": "خطأ",
    "invalid_form": "أدخل إسم المستخدم و كلمة المرور",
    "invalid_form_subtitle": "أدخل عنزان البريد الإلكتروني وكلمة المرور",
    "invalid_credentials_title": "بيانات الاعتماد غير صالحة",
    "invalid_credentials_subtitle": "إسم المستخدم أو كلمة المرور غير صحيحة. الرجاء التأكد من المعلومات والمحاولة من جديد"
  },
  "book_info_page": {
    "description_title": "توصيف",
    "downloading_title": "التّنزيل جارٍ",
    "installing_title": "التّثبيت جارٍ",
    "about_this_book": "حول هذا الكتاب",
    "by": "بواسطة",
    "preview_book": "معاينة الكتاب",
    "download_book": "تنزيل الكتاب",
    "open_book": "فتح الكتاب",
    "resume_reading": "أكمل القراءة"
  },
  "download_component": {
    "download_title": "قد يستغرق هذا التنزيل بعض الوقت",
    "stop_download_title": "توقف عن التنزيل",
    "stop_download_subtitle": "هل أنت متأكد من أنك تريد إيقاف التنزيل؟"
  },
  "book_pages_page": {
    "go_to_page": "انتقل إلى صفحة",
    "go_to": "انتقل إلى",
    "page_number": "رقم الصفحة",
    "welcome_back": "<b>مرحبًا بك مرة أخرى</b>\n تابع من حيث توقفت",
    "tools": "أدوات",
    "resources": "موارد",
    "record": "تسجيل",
    "recording": "تسجيل...",
    "cursor": "المؤشر",
    "erase": "محو",
    "pen": "قلم",
    "highlight": "تسليط الضوء",
    "color": "اللون"
  },
  "languages": {
    "arabic": "العربية",
    "french": "Français",
    "english": "English"
  },
  "home_page": {
    "arabic": "العربية",
    "french": "الفرنسيّة",
    "english": "الإنكليزيّة",
    "show_more_books": "عرض المزيد من الكتب",
    "all_books": "الكتب"
  },
  "bookmarks": {
    "add_bookmark": "اضف",
    "no_bookmarks": "لا إشارات مرجعية لهذا الكتاب",
    "bookmark_title": "العنوان",
    "add_bookmark_title": "إضافة للمفضلة",
    "edit_bookmark": "تعديل",
    "edit_bookmark_title": "تعديل الإشارة المرجعية",
    "bookmarks": "إشارات مرجعية",
    "page_group_title": "صفحة",
    "delete_confirmation_title": "حذف الإشارة المرجعية",
    "delete_confirmation_message": "هل أنت متأكد أنك تريد حذف هذه المرجعية ؟"
  },
  "annotations": {
    "no_annotations": "لا توجد صور متاحة لهذا الكتاب",
    "delete_confirmation_title": "حذف صورة",
    "delete_confirmation_message": "هل أنت متأكد أنك تريد حذف هذه الصورة ؟",
    "title": "العنوان",
    "page_number": "رقم الصفحة"
  },
  "table_of_content": {
    "page_title": "جدول محتويات",
    "no_toc": "لا يوجد جدول محتويات متاح لهذا الكتاب",
    "chapter": "الفصل",
    "page": "ص",
    "unit": "وحدة"
  },
  "my_list_page": {
    "my_list": "قائمتي",
    "delete_book_title": "حذف الكتاب",
    "delete_book_subtitle": "هل أنت متأكد أنك تريد حذف هذا الكتاب؟",
    "downloads": "التحميلات"
  },
  "downloads": {
    "no_books": "لا توجد كتب مُنزّلة",
    "empty_message": "قم بتنزيل الكتب لقراءتها دون اتصال بالإنترنت",
    "browse_books": "تصفح الكتب"
  },
  "notes": {
    "text_notes": "ملاحظات نصية",
    "voice_notes": "ملاحظات صوتية",
    "images": "الصور",
    "page_title": "ملحوظات",
    "no_notes": "لا توجد ملاحظات لهذا الكتاب",
    "page_group_title": "صفحة",
    "add_text_note": "أضف ملاحظة نصية",
    "text_note": "ملاحظة نصية",
    "view_all": "عرض كافة الملاحظات",
    "playing": "جاري تشغيل الصوت",
    "seconds": "ثانية",
    "add_note": "أضف",
    "title": "عنوان",
    "note": "ملاحظة",
    "edit_note": "تعديل",
    "delete_confirmation_title": "حذف الملاحظة",
    "delete_confirmation_message": "هل أنت متأكد أنك تريد حذف هذه الملاحظة ؟"
  },
  "share": {
    "share_confirmation_title": "تأكيد المشاركة",
    "share_confirmation_message": "هل أنت متأكد أنك تريد مشاركة هذا المورد؟",
    "unshare_confirmation_title": "تأكيد إلغاء المشاركة",
    "unshare_confirmation_message": "هل أنت متأكد أنك تريد إلغاء مشاركة هذا المورد؟",
    "note_shared": "تمت مشاركة المورد",
    "note_unshared": "تم إلغاء مشاركة المورد",
    "message": "الرسالة"
  },
  "settings": {
    "header_title": "إعدادات",
    "configurations": "الإعدادات العامة",
    "support": "الدعم",
    "general": "الإعدادات العامّة",
    "account": "الحساب",
    "logout": "تسجيل خروج",
    "account_information": "معلومات الحساب",
    "update_account_information": "تحديث معلومات الحساب",
    "suggested_lessons": "الدروس المقترحة",
    "personalized_lesson_picks": "اختيارات الدروس المخصصة",
    "app_language": "لغة التطبيق",
    "display": "الشاشة",
    "theme": "المظهر",
    "choose_theme": "اختر المظهر",
    "light": "فاتح",
    "dark": "داكن",
    "terms_and_privacy_policy": "الشروط وسياسة الخصوصية",
    "system": "الوضع الافتراضي للنظام",
    "user_interface": "واجهة المستخدم",
    "choose_night_mode_title": "وضعية الظلام",
    "choose_night_mode_subtitle": "إزالة هذا البياض من عيني",
    "select_a_language": "اختر لغة",
    "button_request_a_book": "طلب كتاب",
    "button_book_requests": "طلبات الكتب",
    "teachers_books_requests": "طلبات المعلمين",
    "students_books_requests": "طلبات الطلاب",
    "button_shared_files": "الملفات المشتركة",
    "school_requests": "طلبات الالتحاق",
    "copy_school_key": "نسخ مفتاح المدرسة",
    "advanced_settings": "إعدادات متقدمة",
    "dark_mode": "وضعية الظلام",
    "form_section_notifications": "إشعارات",
    "label_push_notifications": "تلقي الإشعارات",
    "label_language": "اللّغة",
    "version": "إصدار التطبيق",
    "check_for_updates": "تحقق من وجود تحديثات",
    "about": "معلومات عن التطبيق",
    "terms_of_service": "شروط الخدمة",
    "support_center": "مركز الدعم",
    "reset_password": "إعادة تعيين كلمة المرور",
    "school_key_copied": "تم نسخ مفتاح المدرسة",
    "alert_push_notifications_enabled": "تفعيل تلقي الإشعارات",
    "alert_push_notifications_disabled": "توقيف تلقي الإشعارات",
    "add_book": "أضف كتاب"
  },
  "statistics": {
    "summary": "ملخص",
    "downloaded": "التي تم تنزيلها",
    "completed": "مكتمل",
    "in_progress": "في تقدم",
    "reading_time": "وقت القراءة",
    "total_time": "الوقت الكلي",
    "avg_session": "متوسط الجلسة",
    "last_7_days": "نشاط القراءة لآخر 7 أيام",
    "activity": "نشاط القراءة",
    "no_statistics": "لا توجد إحصائيات متاحة بعد",
    "error_loading": "خطأ في تحميل الإحصائيات",
    "retry": "إعادة المحاولة",
    "no_chart_data": "لا توجد بيانات كافية عن وقت القراءة لعرض الرسم البياني"
  },
  "grades": {
    "kg1": "الروضة الأولى",
    "kg2": "الروضة الثانية",
    "kg3": "الروضة الثالثة",
    "gr1": "الصف الأول",
    "gr2": "الصف الثاني",
    "gr3": "الصف الثالث"
  },
  "api_responses": {
    "error_occurred": "حدث خطأ ما",
    "not_pdf": "الملف الذي تحاول تحميله ليس ملف",
    "confirm_email_teacher": "شكرًا على التسجيل كمعلّم. ستتلقى بريدًا إلكترونيًا لتأكيد حسابك",
    "confirm_email_guest": "شكرًا على التسجيل كضيف. ستتلقى بريدًا إلكترونيًا لتأكيد حسابك",
    "confirm_email_school": "شكرًا على التسجيل كمدرسة. ستتلقى بريدًا إلكترونيًا لتأكيد حسابك",
    "school_already_requested": "لقد طلبت الالتحاق بالمدرسة سابقا",
    "request_sent": "تم إرسال الطلب",
    "email_taken": "يوجد مستخدم بعنوان البريد الإلكتروني هذا",
    "wrong_credential": "البريد الإلكتروني أو كلمة المرور غير صحيحة ، يرجى التحقق منها",
    "confirm_email": "يرجى تأكيد بريدك الإلكتروني",
    "invalid_token": "رمز غير صالح",
    "token_not_expired": "لم تنتهي صلاحية هذا الرمز بعد",
    "already_confirmed": "تم تأكيد الحساب سابقا",
    "email_expired": "انتهت صلاحية هذا البريد الإلكتروني ، يرجى إعادة إرسال البريد الإلكتروني لتأكيد الحساب",
    "account_confirmed": "لقد تم تأكيد حسابك",
    "user_not_found": "لم يتم العثور على المستخدم",
    "email_sent": "تم إرسال البريد الإلكتروني. يرجى التحقق من بريدك",
    "password_not_matching": "كلمات المرور لا تتطابق",
    "password_changed": "تهانينا! تم تغيير كلمة المرور بنجاح",
    "book_request_sent": "تم إرسال طلب الكتاب",
    "request_not_found": "لم يتم العثور على الطلب",
    "school_not_accepted": "لم يتم قبول مدرستك بعد",
    "teacher_not_in_school": "هذا المعلم ليس في مدرستك",
    "already_have_teacher": "لقد التحقت بهذا المعلم سابقا ",
    "book_not_found": "لم يتم العثور على الكتاب",
    "teacher_not_found": "لم يتم العثور على المعلّم",
    "book_already_requested": "لقد طلبت هذا الكتاب سابقا",
    "have_book": "هذا الكتاب موجود لديك",
    "teacher_not_have_book": "لا يملك معلمك هذا الكتاب",
    "already_in_school": "لقد التحق المعلم بالمدرسة سابقا",
    "invitation_not_found": "لم يتم العثور على الدعوة",
    "wrong_invitation": "هذه الدعوة ليست باسمك، الرجاء إبلاغ المدرسة",
    "guest_not_found": "لم يتم العثور على الضيف",
    "student_not_found": "لم يتم العثور على الطالب",
    "book_request_not_found": "لم يتم العثور على طلب الكتاب",
    "not_enough_student_books": "لا يوجد كتاب كافٍ للطالب في مدرستك",
    "not_enough_teacher_books": " لا تملك مدرستك عددًا كافيًا من الكتب",
    "200_success": "نجاح ",
    "201_created": "تم الإنشاء",
    "204_deleted": " تمّ الحذف",
    "400_something_bad": "حدث شيء سيء",
    "401_unauthenticated": "يجب أن تتم الموافقة على حسابك  لتفعيل هذه الخدمة ",
    "401_not_found": "لم يتم العثور على الوسيلة المطلوبة ",
    "500_something_wrong": "حدث خطأ ما",
    "school_accepted": "تم قبول مدرستك",
    "school_declined": "تم رفض مدرستك وحذفها",
    "invalid_code": "الرمز الذي أدخلته غير صالح",
    "code_expired": "انتهت صلاحية الرمز الذي أدخلته",
    "request_guest_school": "طلب من {{guestEmail}} لدخول المدرسة {{schoolEmail}}",
    "school_request_book": "طلبت المدرسة : {{schoolName}} البريد الإلكتروني {{schoolEmail}} ورقم الهاتف {{schoolPhoneNumber}} الكتاب بعنوان {{bookTitle}}",
    "student_request_book": "طلب {{studentFirstName}} {{studentMiddleName}} {{studentLastName}} كتابًا بعنوان {{bookTitle}}",
    "student_shared_image": "{{StudentFirstName}} {{studentMiddleName}} {{studentLastName}} شارك صورة معك",
    "teacher_joined_school": "انضم {{teacherFirstName}} {{teacherMiddleName}} {{teacherLastName}} إلى مدرستك",
    "teacher_request_book": "{{teacherFirstName}} {{teacherMiddleName}} {{teacherLastName}} طلب الكتاب بعنوان {{bookTitle}}",
    "teacher_request_book_one": "طلب المعلم : {{studentCount}}  {{teacherEmail}} نسخة للطّلاب ونسخة واحدة للمعلّم من الكتاب بعنوان {{bookTitle}}",
    "teacher_request_book_two": "طلب {{teacherFirstName}} {{teacherMiddleName}} {{teacherLastName}} {{studentCount}} نسخة من الكتاب للطلاب بعنوان {{bookTitle}}",
    "student_accepted": "لقد تم قبولك كطالب ، الرجاء تسجيل الدخول مرة أخرى",
    "no_students_found": "لا يوجد طلاب متعلقون بهذا الكتاب",
    "locked_account": "حسابك مغلق حاليًا ، يرجى الاتصال بنظام الدعم لمزيد من المعلومات"
  },
  "all_books_page": {
    "search_hint": "ابحث...",
    "failed_to_load_books": "فشل تحميل الكتب"
  },
  "filters": {
    "no_grades_available": "لا توجد صفوف متاحة",
    "no_books_found": "لم يتم العثور على كتب تطابق معايير الفلترة"
  }
}